local fn = _gn(0x7761A30432C91297)
--- _SET_DAMAGE_CLOSE_DISTANCE_BONUS
function Global.SetDamageCloseDistanceBonus(player, closeRangeLowerBound, closeRangeUpperBound)
	return fn(player, closeRangeLowerBound, closeRangeUpperBound)
end
